.epidemiology h2 {
  color: #046489;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  margin-top: 15px;
}
.epidemiology p {
  font-size: 16px;
  padding-bottom: 10px;
  color: #000000;
  line-height: 1.5;
}

.epidemiology ul {
  font-size: 16px;
}
.epidemiology li {
  margin-bottom: 8px;
  color: #000;
}

.epi-wrapper {
  max-width: 1100px;
  margin: 10px auto;
  padding: 10px 5px;
  border: 1px solid #c1d8e1;
  background: #fff;
  text-align: center;
}
.epi-wrapper h2 {
  text-align: center;
  color: #0071a3; /* blue */
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 2rem;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.time-div {
  position: relative;
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.info {
  position: absolute;
  max-width: 220px;
  padding: 1rem 1rem;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 20px 15px -15px rgba(0, 0, 0, 0.2);
  font-size: 0.88rem;
  /* line-height: 1.25; */
  text-align: center;
  /* transform: translateX(-50%); */
  z-index: 2;
}
.shadow-up {
  box-shadow: 0px -20px 15px -15px rgba(0, 0, 0, 0.2);
}
.info p {
  font-size: 13px;
  color: #818181;
  text-align: center;
  line-height: 1.2;
}

.info.top {
  top: 0;
  /* transform: translate(-50%, -110%); */
}

.info.bottom {
  top: 65%;
  /* margin-top: 20px; */
}

.epi-1 {
  left: 0%;
}
.epi-2 {
  left: 15%;
}
.epi-3 {
  left: 33%;
}
.epi-4 {
  left: 51%;
}
.epi-5 {
  left: 68%;
}

.svg-wrapper {
  grid-column: 1 / -1;
  grid-row: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.svg-wrapper img {
  max-width: 100%;
  height: auto;
  width: 900px;
}

.download-btn {
  display: block;
  margin: 1.5rem auto;
  padding: 0.7rem 2.5rem;
  border: none;
  border-radius: 999px;
  background: #0071a3;
  font-style: italic;
  color: #fff;
  font-weight: 500;
  font-size: 0.93rem;
  cursor: pointer;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  transition: transform 0.18s, box-shadow 0.18s;
}

.download-btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 8px 18px rgba(0, 0, 0, 0.28);
}

.epi-scope-wrapper {
  border: 1px solid #c1d8e1;
  border-radius: 10px;
  padding: 15px 10px;
  max-width: 1100px;
  margin: 40px auto;
  background: #fff;
}

.scope-content {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 20px;
  justify-content: space-between;
}

.scope-list {
  flex: 1 1 70%;
}

.scope-list h3 {
  color: #0071a3;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 0;
}

.scope-list ul {
  list-style: none;
  padding-left: 0;
  width: 85%;
}

.scope-list li {
  margin-bottom: 10px;
  font-size: 14px;
  color: #000;
}

.arrow {
  color: #0071a3;
  margin-right: 6px;
  font-weight: bold;
}

p.note {
  font-size: 13px;
  color: #000;
  font-weight: bold;
  line-height: 1.3;
  padding: 0;
  width: 80%;
  margin: 16px 0;
}

.report-link {
  display: inline-block;
  /* margin-top: 16px; */
  border: 2px solid #d92929;
  padding: 3px 9px;
  border-radius: 6px;
  font-size: 14px;
  color: #333;
  font-weight: 600;
  cursor: pointer;
  font-style: italic;
  transition: 0.2s;
}

.report-link:hover {
  background: #d92929;
  color: white;
}

.report-link:hover span {
  color: white;
}

.report-link span {
  color: #d92929;
}
.flag-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  flex: 1 1 20%;
  justify-content: center;
  align-items: center;
  position: relative;
}

.flag-row {
  display: flex;
  justify-content: space-between;
  gap: 12px;
  width: 100%;
}

.flag {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  text-align: center;
}

.flag img {
  width: 50px;
  height: auto;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.flag span {
  margin-top: 5px;
  font-size: 12px;
  color: #6b6b6b;
}

.flag-list::before {
  content: "";
  position: absolute;
  left: -93px;
  top: -42px;
  bottom: 10px;
  width: 85px;
  background-image: url(../images/epidemiology/bracket.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  pointer-events: none;
}

.scope-list li:before {
  padding-right: 5px;
  content: url(../images/epidemiology/arrow-bullet.svg);
  transition: 0.5s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  border: 0;
  color: #333;
  list-style-type: none;
  font-size: 10px;
  display: inline;
}

.epi-chart-wrapper {
  margin: 30px 0;
}
.epi-chart {
  display: flex;
}

.right-pie img {
  width: 250px;
}
.right-pie{
  align-content: center;
}

.epi-table-wrapper {
  max-width: 1100px;
  margin: 20px auto;
  padding: 12px 5px;
  border: 1px solid #c1d8e1;
  border-radius: 10px;
  background: #fff;
}

.epi-table-wrapper h3 {
  color: #006487;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin: 0 0 20px;
}
.epi-table-wrapper h3 span {
  font-weight: 400;
}

.epi-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 13px;
}

.epi-table td {
  padding: 10px 12px;
  text-align: center;
  border: 1px solid #006487;
}

.epi-table th {
  border: 1px solid #fff !important;
  padding: 5px 8px;
  text-align: center;
}

.epi-table td {
  color: #006487;
  font-weight: 700;
}
.epi-table thead th {
  background: #006487;
  color: #fff;
  font-weight: 700;
  border-top: none !important;
}
.epi-table thead .first-col {
  /* border-top-left-radius: 10px; */
  text-align: left;
  border-left: none !important;
}
/* .epi-table thead th:last-child {
  border-top-right-radius: 10px;
} */

.epi-table-wrapper .row-head {
  background: #006487 !important;
  color: #fff;
  font-weight: 500;
  border-left: none !important;
  text-align: left !important;
}

.epi-table-wrapper th.row-head .last {
  border-bottom: none !important;
}
.epi-table thead th:last-child {
  border-right: none !important;
}

/* .row-head:last-child {
  border-bottom-left-radius: 10px;
} */
tbody tr.alt {
  background: #e6f4f8 !important;
}

.table-btn {
  text-align: center;
  margin-top: 10px;
}

.cancer-epi {
  display: flex;
  gap: 10px;
}
.epi-country {
  flex: 0 0 60%;
}

.country-head {
  font-weight: bold;
  color: #6b6b6b;
}

.cancer-stats {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 15px;
  justify-content: space-between;
  margin: 30px auto;
  max-width: 1100px;
}

.left-block,
.right-block {
  flex: 1 1 48%;
}

/* Headings */
.cancer-stats h4 {
  font-size: 14px;
  color: #000;
  margin-bottom: 16px;
  font-weight: 600;
}

.country-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0px;
  border: 1px solid #c1d8e1;
  border-radius: 6px;
  /* padding: 12px; */
}

.country {
  display: flex;
  flex-direction: row;
  gap: 5px;
  border: 1px solid #c1d8e1;
  padding: 10px;
  align-items: center;
  font-size: 0.85rem;
}
.country .text {
  display: flex;
  flex-direction: column;
}

.country img {
  width: 34px;
  height: auto;
  margin-bottom: 4px;
}

.country strong {
  font-weight: bold;
  font-size: 0.9rem;
}

/* Italic note */
.left-block p.note {
  margin-top: 14px;
  font-size: 13px;
  color: #000;
  margin-top: 60px;
  width: 100%;
}

.cancer-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.9rem;
  /* border: 1px solid #c3dae3; */
  /* border-radius: 6px; */
}

.table-shell {
  /* border: 1px solid #c1d8e1; */
  border-radius: 12px;
  overflow: hidden;
}

.cancer-table th {
  background: #00749c !important;
  color: white;
  text-align: left;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 10px;
}

.cancer-table tr:nth-child(even) {
  background: #e6f4f8;
}
.cancer-table td:nth-child(even) {
  text-align: center;
}

.cancer-table td {
  padding: 4px 7px !important;
  font-size: 11px;
  font-weight: 600;
  border: 1px solid #c1d8e1 !important;
}

.cancer-table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

.cancer-table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}

.country .text span {
  color: #000;
  font-weight: 600;
  font-size: 11px;
}

.diabetes-stats {
  display: flex;
  gap: 20px;
}

.diabetes-stats .left-block {
  flex: 0 0 60%;
}

.diabetes-stats .country img {
  width: 35px;
}

.diabetes-stats .country-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.diabetes-stats .country {
  padding: 8px 10px;
}

.diabetes-stats h4 {
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 600;
}
.diabetes-stats .report-link {
  font-size: 11px;
  margin-top: 10px;
  padding: 5px 6px;
  text-align: center;
}

.report-container {
  position: relative;
  margin: 20px auto;
  background: white;
  border-radius: 10px;
  padding: 1rem;
  border: 1px solid #c1d8e1;
  /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.05); */
}

.report-container .title {
  text-align: center;
  width: 100%;
  margin: auto 0 1rem;
}

.center-graphic {
  /* width: 240px; */
  /* height: 240px; */
  border-radius: 50%;
  margin: auto;
  /* background: #f2f5f9; */
  display: flex;
  align-items: center;
  padding: 75px 90px 75px 60px;
  justify-content: center;
  font-size: 1.1rem;
  font-weight: bold;
  position: relative;
}

.center-graphic img {
  width: 100%;
  height: auto;
}
.data-point {
  position: absolute;
  width: 200px;
  /* text-align: center; */
  /* font-size: 0.9rem; */
}

.diagnosed {
  top: 90px;
  left: 25%;
  transform: translateX(-50%);
  text-align: right;
}
.undiagnosed {
  top: 90px;
  right:15%;
  text-align: left;
}
.types {
  top: 33%;
  right: 0%;
  width: 165px;
}

.types p {
  font-size: 14px;
  padding: 0;
  font-weight: 600;
  color: #505050;
}

.types span.highlight {
  font-weight: bold;
  font-size: 18px;
  font-style: italic;
  color: #505050;
}
.types span.percent-highlight {
  font-weight: bold;
  font-size: 16px;
  font-style: italic;
  color: #505050;
}
.age-group {
  bottom: 12%;
  right: 2%;
  /* transform: translateX(-50%); */
}

.age-classify {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 15px;
}

.age-classify p {
  font-size: 14px;
  padding: 0;
  font-weight: 600;
  color: #505050;
}

.age-classify span.highlight {
  font-weight: bold;
  font-size: 18px;
  font-style: italic;
  color: #505050;
}
.gender {
  bottom: 12%;
  left: -2%;
  text-align: right;
}

.gender p {
  font-size: 16px;
  padding: 0;
  font-weight: 600;
  color: #000;
  text-align: right;
}
.gender span.highlight {
  font-weight: bold;
  font-size: 18px;
  font-style: italic;
  color: #505050;
}
.rate {
  top: 38%;
  left: -67px;
  text-align: right;
}

.rate span.highlight {
  font-weight: bold;
  font-size: 22px;
  font-style: italic;
  color: #505050;
}

.data-point h4 {
  margin: 0 0 0px;
  font-weight: bold;
  color: #000;
  font-size: 14px;
}

.diagnosed span.highlight,
.undiagnosed span.highlight {
  font-weight: bold;
  font-size: 22px;
  font-style: italic;
  color: #505050;
}

.download {
  text-align: center;
  margin-top: 2rem;
  font-style: italic;
}

.kidney-stats {
  display: flex;
  gap: 20px;
  margin-bottom: 10px;
}

.kidney-stats .left-block {
  flex: 0 0 50%;
}

.kidney-stats .country-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.kidney-stats h4 {
  font-size: 13px;
  color: #000;
  margin-bottom: 10px;
  font-weight: 600;
}

.kidney-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.9rem;
  /* border: 1px solid #c3dae3;
  border-radius: 6px; */
}

.kidney-stats .table-shell {
  border: 1px solid #c3dae3;
  border-radius: 12px;
  overflow: hidden;
}

.kidney-stats .report-link {
  font-size: 12px;
}

.kidney-table th {
  background: #00749c;
  color: white;
  text-align: left;
  border: 1px solid #c3dae3;

  padding: 4px 15px;
}

.kidney-table tr:nth-child(even) {
  background: #fff;
}
.kidney-table td:nth-child(even) {
  text-align: center;
}

.kidney-table td {
  padding: 6px 30px;
  font-size: 14px;
  font-weight: 600;
  border: 1px solid #c3dae3;
}
.kidney-table td img {
  width: 30px;
}

.kidney-table td:first-child {
  width: 50%;
  white-space: nowrap;
}
.kidney-table tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

.kidney-table tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}

.table-shell-rare {
  /* border: 1px solid #c3dae3; */
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 30px;
}

.table-shell-rare .epi-table th {
  padding: 10px 10px;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #00749c;
}

.table-shell-rare .epi-table td {
  border: 1px solid #c3dae3;
  font-size: 16px;
  font-weight: 500;
  color: #161616;
  padding: 5px 10px;
}
/* .epidemiology h4 {
  font-size: 14px;
  color: #646464;
  margin-bottom: 10px;
  font-weight: 600;
} */

.cardio-stats {
  display: flex;
  gap: 20px;
}
.cardio-stats .left-block {
  flex: 0 0 60%;
}

.cardio-stats h4 {
  font-size: 14px;
  color: #000;
  margin-bottom: 16px;
  font-weight: 600;
}
.cardio-stats .country img {
  width: 35px;
}

.cardio-stats .country-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.cardio-stats .country {
  padding: 10px 10px;
}

.report-list {
  border: 1px solid #cfcfcf;
  margin: 20px auto;
  border-radius: 5px;
  overflow: hidden;
}

.report-list-head {
  background-color: #00749c;
  padding: 10px 15px;
  text-align: center;
}

.report-list-head h2 {
  color: #fff;
  font-size: 18px;
  margin: 0;
}
.reports-parts {
  display: flex;
  padding: 10px 15px;
}

.reports-parts li:before {
  padding-right: 10px;
  content: url(../images/epidemiology/arrow-bullet.svg);
  transition: 0.5s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  border: 0;
  color: #333;
  list-style-type: none;
  font-size: 10px;
  display: inline;
}

.reports-parts li {
  font-size: 16px;
  font-style: italic;
  color: #000;
}
.reports-parts ul {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 30px;
}
.report-btn-div {
  /* margin-bottom: 10px; */
  text-align: center;
  padding: 15px;
}

.report-btn {
  /* width: 12%; */
  background: #f5f5f5;
  border: 1px solid #00749c;
  padding: 2px 5px;
  font-style: italic;
  font-size: 12px;
  font-weight: 700;
  border-radius: 3px;
  box-shadow: 5px 5px 6px rgb(0, 0, 0, 0.2);
  cursor: pointer;
}

.report-btn:hover {
  background: #00749c;
  color: #fff;
}

.sidebar-reports {
  border: 1px solid #d1d1d1;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.sidebar-reports p {
  font-size: 14px;
  font-style: italic;
  text-align: left;
  color: #000;
  border-bottom: 1px solid #d1d1d1;
  padding: 3px 15px;
}

.sidebar-btn {
  margin-top: 10px;
  background: #00749c;
  border: 0.5px solid #000;
  padding: 3px 5px;
  font-style: italic;
  font-size: 12px;
  color: #fff;
  box-shadow: 5px 5px 6px rgb(0, 0, 0, 0.2);
  border-radius: 10px;
  cursor: pointer;
}

.sidebar-btn:hover {
  background: #fff;
  color: #00749c;
}

.sidebar-reports .report-list-head h2 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.sidebar-reports .report-list-head {
  padding: 10px 8px;
}

/* #visibleItems {
  height: 320px;
  overflow-y: auto;
} */
h4.rare-h4 {
  font-size: 14px;
  color: #646464;
  margin-bottom: 16px;
  font-weight: 600;
}

.fixmeNew {
  width: 255px;
  margin-bottom: 20px;
  z-index: 8;
  animation: smoothScroll1 1s forwards;
}

.fixmeNew .card-header {
  padding: 0.45rem 0.5rem !important;
}

.form-group {
  margin-bottom: 7px;
}
.form-group span{
  font-size: 11px;
}
.left-box3 .card {
  padding: 0;
  background: #fff !important;
}

.card_bg {
  font-size: 16px;
  background: #eaeaea;
  color: #046489;
  font-weight: 800;
}

.sidebar_refresh {
  cursor: pointer;
}
.input_icon {
  width: 15px;
}
.selected-dial-code {
  display: none;
}
.intl-tel-input .tel {
  padding-left: 51px !important ;
}
.sidebar_captcha {
  border: 1px solid #046489;
}
.sample-button-inquire {
  background: #fb641b;
  border: none;
  width: 100% !important;
  margin: 0px 30px 0 30px;
}

#contact_form {
  margin-top: 10px !important;
}

.security_captcha {
  text-align: left;
}

.sidebar_security {
  display: flex !important;
  margin: 0px;
  color: #000;
  flex: 1 1 70%;
  gap: 3px;
  align-items: center;
  font-size: 12px;
  font-weight: 600;
}

.sidebar_security_placeholder {
  display: inline-block;
  width: 30%;
  clear: both;
}

.sidebar_captcha {
  vertical-align: sub;
  height: max-content;
  width: 25%;
}

.sidebar_refresh {
  width: 9%;
  /* margin-top: -10px; */
}

.sidebar_captcha_values {
  height: 31.85px;
  padding: 0.375rem 0.375rem;
}

.sidebar_security_code {
  margin-top: 3px;  
}

.input_field {
  background-color: #fff;
}

.intl-tel-input.separate-dial-code .selected-flag {
  border: 1px solid #c5c5c5;
  background-color: #fff;
  border-top-left-radius: 4px !important;  
  border-bottom-left-radius: 4px !important;
}

.sidebar_captcha_values::placeholder {
  font-size: 14px;
  /* Adjust as needed */
}

#SidebarscrollForm {
  margin-top: 5px;
}

.intl-tel-input .selected-flag {
  padding: 0 4px 0 8px !important;
}

.fixmeNew {
  width: auto;
}

.table-wrapper {
  border-radius: 8px;
  overflow-x: auto;
  overflow-y: hidden;

  /* Firefox */
  scrollbar-width: thin;
  scrollbar-color: #0077b6 #e6e6e6;
}

/* Chrome, Edge, Safari */
.table-wrapper::-webkit-scrollbar {
  height: 8px;
}

.table-wrapper::-webkit-scrollbar-track {
  background: #e6e6e6;
  border-radius: 10px;
}

.table-wrapper::-webkit-scrollbar-thumb {
  background: #0077b6;
  border-radius: 10px;
}

.table-wrapper::-webkit-scrollbar-thumb:hover {
  background: #005f8d;
}
.disp_secur_code {
  padding: 3px 5px;
}
@media(max-width:1200px){
  .cardio-stats{
    flex-direction: column;
  }
  .kidney-stats{
    flex-direction: column;
  }
  .diabetes-stats{
    flex-direction: column;
  }
}
@media (min-width: 1025px) and (max-width: 1199px) {
  .diagnosed {
    left: 23%;
  }
  .undiagnosed {
    right: 9%;
  }
  .types {
    right: -1%;
    width: 145px;
    top: 27%;
  }
  .types span.percent-highlight {
    font-size: 16px;
  }
  .types span.highlight {
    font-size: 20px;
  }
  .types p {
    font-size: 12px;
  }
  .rate {
    left: -87px;
  }
  .gender {
    left: -9%;
  }
  .gender p{
    font-size: 14px;
  }
  .gender span.highlight {
    font-size: 16px;
  }
  .age-group {
    right: 4%;
    width: 160px;
  }
  .age-classify{
    row-gap: 5px;
  }
  .scope-list li {
    font-size: 14px;
  }
  .flag-list::before {
    left: -70px;
    top: -45px;
    bottom: 10px;
    width: 79px;
  }
  .diabetes-stats .report-link {
    font-size: 9px;
  }

  .epi-1 {
    left: 0%;
  }
  .epi-3 {
    left: 35%;
  }
  .epi-5 {
    left: 70%;
  }

  .epi-2 {
    left: 18%;
  }
  .epi-4 {
    left: 52%;
  }

  .cancer-stats h4 {
    font-size: 12px;
  }
  .left-block p.note {
    margin-top: 40px;
  }
  .age-classify span.highlight{
    font-size: 12px;
  }
}
@media (min-width: 992px) and (max-width: 1024px) {
  .epi-wrapper h2 {
    font-size: 18px;
  }
  .info p {
    font-size: 11px;
  }
  .info {
    width: 180px;
  }

  .scope-list h3 {
    font-size: 18px;
  }
  .scope-list li {
    font-size: 14px;
  }
  .flag img {
    width: 45px;
  }

  .flag-list::before {
    content: none;
  }

  .epi-table th {
    font-size: 12px;
  }
  .epi-table thead th {
    font-size: 12px;
  }
  .epi-table-wrapper h3 {
    font-size: 16px;
  }
  .country-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .left-block p.note {
    margin-top: 30px;
  }
  .data-point h4 {
    font-size: 14px;
  }
  .data-point {
    width: 175px;
  }
  .diagnosed span.highlight,
  .undiagnosed span.highlight {
    font-size: 22px;
  }
  .diagnosed {
    left: 30%;
    top: 95px;
  }
  .undiagnosed {
    right: 21%;
    top: 95px;
  }
  .rate {
    left: -28px;
    top: 34%;
  }
  .rate span.highlight {
    font-size: 22px;
  }
  .types {
    right: 0;
  }
  .types p {
    font-size: 12px;
  }
  .types span.highlight {
    font-size: 20px;
  }
  .types span.percent-highlight {
    font-size: 16px;
  }
  .gender {
    left: 4%;
    bottom: 12%;
  }
  .gender p {
    font-size: 14px;
  }
  .gender span.highlight {
    font-size: 18px;
  }
  .age-group {
    bottom: 11%;
    right: 8%;
  }
  .epidemiology h2 {
    font-size: 18px;
  }

  .table-shell-rare .epi-table th {
    font-size: 12px;
  }
  .table-shell-rare .epi-table td {
    font-size: 14px;
  }

  .cardio-stats .report-link {
    font-size: 12px;
  }
  .report-list-head h2 {
    font-size: 16px;
  }
  .reports-parts li {
    font-size: 14px;
  }
  .sidebar-reports .report-list-head h2 {
    font-size: 12px;
  }
  .sidebar-reports p {
    font-size: 12px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .country-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .card_bg {
    font-size: 14px;
  }
  .sample-button-inquire {
    font-size: 12px;
  }
  .report-btn {
    width: 15%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .epidemiology h2 {
    font-size: 18px;
  }
  .epi-wrapper h2 {
    font-size: 16px;
  }
  .epi-wrapper .report-link {
    margin-top: 20px;
  }
  .info p {
    font-size: 10px;
  }
  .epi-1 {
    left: 0;
  }
  .info {
    max-width: 130px;
  }
  .epi-3 {
    left: 35%;
    top: 4% !important;
  }
  .epi-5 {
    left: 70%;
    top: 8% !important;
  }
  .epi-2 {
    left: 19%;
    top: 65% !important;
  }
  .epi-4 {
    left: 53%;
    top: 65% !important;
  }
  .scope-list h3 {
    font-size: 16px;
  }
  .scope-list li {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .flag-list::before {
    content: none;
  }
  p.note {
    font-size: 10px;
  }
  .scope-list .report-link {
    font-size: 10px;
  }
  .epi-chart {
    flex-direction: column;
  }
  .right-pie {
    text-align: center;
  }
  .flag img {
    width: 35px;
  }

  .flag span {
    font-size: 10px;
  }
  .epi-table td {
    padding: 5px;
    font-size: 10px;
  }
  .epi-table th {
    padding: 5px;
  }
  .row-head {
    font-size: 8px;
  }
  .epi-table thead th {
    font-size: 8px;
  }
  .table-btn .report-link {
    font-size: 10px;
  }
  .country-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .cancer-stats h4 {
    font-size: 14px;
  }
  .left-block p.note {
    margin-top: 30px;
    font-size: 10px;
  }
  .diabetes-stats {
    flex-direction: column;
  }
  .diabetes-stats .right-block {
    text-align: center;
  }
  .diabetes-stats .country-grid {
    text-align: left;
  }

  .report-container .title h2 {
    font-size: 16px;
  }
  .data-point h4 {
    font-size: 12px;
  }
  .diagnosed span.highlight,
  .undiagnosed span.highlight {
    font-size: 18px;
  }
  .undiagnosed {
    top: 75px;
    right: 14%;
    width: 150px !important;
  }
  .diagnosed {
    top: 75px;
    left: 28%;
  }

  .center-graphic {
    padding: 59px 60px 63px 40px;
  }

  .rate span.highlight {
    font-size: 16px;
  }

  .rate {
    top: 34%;
    left: -40px;
  }
  .types span.highlight {
    font-size: 14px;
  }
  .types span.percent-highlight {
    font-size: 10px;
  }
  .data-point {
    width: 140px;
  }
  .types {
    right: -4%;
    top: 32%;
  }
  .types p {
    font-size: 10px;
  }
  .gender span.highlight {
    font-size: 12px;
  }
  .gender {
    left: 0%;
    bottom: 12%;
  }
  .age-classify p {
    font-size: 10px;
  }
  .age-classify {
    row-gap: 0;
  }
  .age-classify span.highlight {
    font-size: 12px;
  }
  .age-group {
    right: 1%;
    bottom: 12%;
  }
  .gender p {
    font-size: 12px;
  }
  .report-container .report-link {
    font-size: 12px;
  }
  .kidney-stats {
    flex-direction: column;
  }
  .table-shell-rare .epi-table th {
    padding: 5px;
  }
  .table-shell-rare .epi-table td {
    font-size: 14px;
  }
  .cardio-stats {
    flex-direction: column;
  }
  .cardio-stats .report-link {
    font-size: 12px;
  }
  .report-list-head h2 {
    font-size: 14px;
  }
  .reports-parts ul {
    gap: 8px;
    padding: 0;
  }
  .report-btn {
    width: 25%;
  }
  .sidebar-reports .report-list-head h2 {
    font-size: 12px;
  }
  .sidebar-reports p {
    font-size: 12px;
  }
  .reports-parts ul {
    gap: 0;
  }
  .table-shell-rare .epi-table th {
    font-size: 12px;
  }

  .card_bg {
    font-size: 14px;
  }
  .sample-button-inquire {
    font-size: 12px;
  }
  .diabetes-stats{
    flex-direction: column;
  }
  .cardio-stats{
    flex-direction: column;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .epi-wrapper h2 {
    font-size: 12px;
  }
  .info {
    width: 110px;
    padding: 8px;
  }
  .info p {
    font-size: 10px;
  }
  .epi-1 {
    left: 1%;
  }
  .info.top {
    top: 20px;
  }
  .info.bottom {
    top: 65%;
  }
  .center-graphic {
    padding: 40px 50px 60px 30px;
  }

  .scope-content {
    flex-direction: column;
  }
  .scope-list h3 {
    font-size: 18px;
  }
  .scope-list li {
    font-size: 14px;
  }
  p.note {
    width: 100%;
    font-size: 12px;
  }
  .scope-list .report-link {
    font-size: 12px;
  }
  .flag-list::before {
    content: none;
  }
  .rate {
    left: -17px;
  }
  .gender {
    left: 4%;
  }
  .epi-chart {
    flex-direction: column;
  }
  .right-pie {
    text-align: center;
  }
  .table-wrapper {
    overflow-x: scroll;
  }
  .table-btn .report-link {
    font-size: 12px;
  }
  .country-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .cancer-stats {
    flex-direction: column;
    gap: 10px;
  }
  .diabetes-stats {
    flex-direction: column;
  }
  .left-block p.note {
    margin-top: 30px;
  }
  .right-block {
    text-align: center;
  }
  .report-container .title h2 {
    font-size: 14px;
  }
  .data-point h4 {
    font-size: 10px;
  }
  .data-point {
    width: 100px;
  }
  .diagnosed span.highlight,
  .undiagnosed span.highlight {
    font-size: 14px;
  }
  .diagnosed {
    top: 60px;
    left: 27%;
  }
  .age-group {
    right: 9%;
  }

  .undiagnosed {
    top: 60px;
    right: 20%;
  }

  .types p {
    font-size: 10px;
  }

  .types span.highlight {
    font-size: 11px;
  }
  .types span.percent-highlight {
    font-size: 10px;
  }

  .age-classify p {
    font-size: 10px;
  }
  .age-classify span.highlight {
    font-size: 12px;
  }

  .age-classify {
    row-gap: 2px;
    column-gap: 8px;
  }

  .gender p {
    font-size: 12px;
  }

  .gender span.highlight {
    font-size: 11px;
  }
  .report-container .report-link {
    font-size: 10px;
  }
  .rate span.highlight {
    font-size: 14px;
  }
  .kidney-stats {
    flex-direction: column;
  }

  .kidney-stats .right-block {
    text-align: left;
  }
  .table-shell-rare .epi-table th {
    font-size: 10px;
  }
  .table-shell-rare .epi-table td {
    font-size: 14px;
  }
  .cardio-stats {
    flex-direction: column;
  }

  .epidemiology h2 {
    font-size: 18px;
  }

  .report-list-head h2 {
    font-size: 14px;
  }
  .reports-parts li {
    font-size: 12px;
  }
  .report-btn {
    width: 25%;
  }
  .reports-parts ul {
    padding: 0;
    column-gap: 10px;
  }
  .epidemiology{
    padding: 0;
  }

}

@media(max-width:320px){
  .info{
    width: 90px;
  }
      .rate {
        left: -6px;
        width: 70px !important;
            top: 34%;
    }
    .types{
      width: 85px;
      top: 31%;
    right: 1%;
    }
    .gender{
      width:125px;
      left: -4%;
      bottom: 16%;
    }
        .age-group {
        right: 4%;
        width: 125px;
        bottom: 16%;
    }
        .gender p {
        font-size: 10px;
    }
    .center-graphic{
      margin-bottom: 35px;
    }
}

.form-control {
  font-size: 11px;
}

th.cancer-type {
  border-right: 1px solid #c1d8e1;
}

.table-shell-rare thead th:first-child {
  border-left: none;
}

.table-shell-rare thead th:last-child {
  border-right: none;
}


.gms-exit-overlay{
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.7);
    z-index:99999;
}

.gms-exit-modal{
    width:450px;
    max-width:100%;
    background:#fff;
    border-radius:12px;
    padding:20px;
    position:relative;
}

.gms-exit-close{
    position:absolute;
    top:-5px;
    right:-5px;
    width: 30px;
    font-size:28px;
    cursor:pointer;
}
.gms-exit-overlay.gms-show-popup{
    display:flex;
    justify-content:center;
    align-items:center;
}
.gms-exit-sub-head{
  font-size: 22px;
  color:#161616;
  font-weight: 600;
  text-transform: capitalize;
}


@keyframes gmsExitPopup{

    from{
        opacity:0;
        transform:translateY(35px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}


.gms-form{
  display: flex;
  gap: 15px;
}
.gms-exit-heading{
    text-align:center;
    margin-bottom:20px;
    color: #005f8d;
    font-size:24px;
    line-height: 1.2;
    font-weight: 800;
    text-transform: uppercase;
}

.gms-exit-heading h2{
    color:#0078a8;
    font-size:25px;
    /* line-height:42px; */
    margin-bottom:10px;
    font-weight:700;
}

.gms-exit-heading p{
    color:#777;
    font-size:15px;
}

.gms-exit-field{

    display:flex;
    align-items:center;
    width: 100%;
    /* height:35px; */
    border:1px solid #d9d9d9;
    border-radius:6px;
    overflow:hidden;
}

.gms-exit-icon{

    width:58px;
    text-align:center;
    color:#0078a8;
    border-right:1px solid #ddd;
    font-size:18px;
}

.gms-exit-field .selected-flag{
  border:none !important;
  padding: 0 15px 0 11px !important;
  border-right: 1px solid #ddd !important;
}
#modal_phone1{
  padding-left: 72px !important;
}

.phone-field {
  overflow: unset;
}

.gms-exit-field input{

    flex:1;
    border:none;
    outline:none;
    padding:8px 16px;
    font-size:13px;
}

.gms-exit-captcha-wrap{

    display:flex;
    
    gap:10px;
    align-items:center;
    margin:12px 0;
}
.main-wrapper{
  width: 80% !important;
}

.gms-exit-captcha{

    border:1px solid #ddd;
    text-align:center;
    padding:10px;
    font-size:30px;
    color:#df0000;
    font-weight:bold;
}

.gms-exit-refresh{

    border:none;
    background:none;
    font-size:24px;
    color:#0078a8;
    cursor:pointer;
}

.gms-exit-captcha-wrap input{

    /* height:35px; */
    border:1px solid #ccc;
    padding:8px 15px;
    outline:none;
    border-radius:4px;
}

.gms-exit-submit{

    width:fit-content;
    /* height:54px; */
    border:none;
    padding: 10px 15px;
    border-radius:8px;
    background:linear-gradient(180deg,#0077b6,#005f8d);
    color:#fff;
    font-size:16px;
    font-weight:700;
    cursor:pointer;
    transition:.3s;
}

.gms-exit-submit:hover{
    transform:translateY(-2px);
    box-shadow:0 10px 25px rgba(0,0,0,.2);
}

.gms-exit-note{

    margin-top:18px;
    text-align:center;
    color:#666;
    font-size:14px;
}

.gms-exit-note i{
    color:#1e9c4a;
    margin-right:6px;
}

.gms-exit-captcha-wrap .refreshCaptcha{
  width: 6% !important;
}

.gms-text-div{
  width: 100%;
      margin-bottom:15px;

}
.gms-btn{
  justify-self: center;
}
.gms-exit-captcha-wrap #captcha_val{
  width: 100%;
}

.gms-text-div span font{
  font-size: 12px;
}

#gmsPopupSuccess{
    display:none;
    text-align:center;
    padding:25px;
}

.gms-success-card{

    background:linear-gradient(135deg,#ffffff,#f7fbff);
    border-radius:20px;
    padding:45px 35px;
    box-shadow:
        0 20px 50px rgba(0,0,0,.08),
        0 5px 15px rgba(30,144,255,.08);
    border:1px solid rgba(0,140,255,.08);
    position:relative;
    overflow:hidden;
    animation:gmsFadeUp .5s ease;
}

.gms-success-card::before{

    content:'';
    position:absolute;
    top:-80px;
    right:-80px;
    width:180px;
    height:180px;
    border-radius:50%;
    background:rgba(13,110,253,.05);
}

.gms-success-card::after{

    content:'';
    position:absolute;
    bottom:-70px;
    left:-70px;
    width:150px;
    height:150px;
    border-radius:50%;
    background:rgba(40,167,69,.05);
}

.gms-success-circle{

    width:110px;
    height:110px;
    margin:auto;
    animation:gmsFloat 3s infinite ease-in-out;
}

.gms-success-circle svg{

    width:100%;
    height:100%;
}

.gms-circle{

    fill:#27ae60;
    stroke:#27ae60;
    stroke-width:2;
}

.gms-check{

    fill:none;
    stroke:#fff;
    stroke-width:4;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-dasharray:50;
    stroke-dashoffset:50;
    animation:gmsCheck .8s ease forwards .3s;
}

#gmsPopupSuccess h2{

    margin:10px 0 12px;
    font-size:34px;
    font-weight:700;
    color: #005f8d;
}

#gmsPopupSuccess p{

    color:#606b7b;
    font-size:17px;
    line-height:30px;
    margin-bottom:25px;
}

#gmsPopupSuccess strong{

    color:#005f8d;
}

.gms-loader-ring{

    width:55px;
    height:55px;
    margin:0 auto 18px;
    border-radius:50%;
    border:4px solid #dbeeff;
    border-top:4px solid #005f8d;
    animation:gmsSpin 1s linear infinite;
}

.gms-download-text{

    color:#0071a3;
    font-size:15px;
    font-weight:600;
    letter-spacing:.5px;
    animation:gmsPulse 1.5s infinite;
}

.turnstile-wrapper{
  width:100%;
    max-width:100%;
    height: 60px;
    overflow:hidden;
    margin:15px 0 0;
}
.QHyvU8 #aLEV9{
  width: 100%;
  justify-content: flex-start;
}

/* Animations */

@keyframes gmsFadeUp{

    from{
        opacity:0;
        transform:translateY(25px);
    }

    to{
        opacity:1;
        transform:translateY(0);
    }

}

@keyframes gmsSpin{

    to{
        transform:rotate(360deg);
    }

}

@keyframes gmsFloat{

    0%,100%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-8px);
    }

}

@keyframes gmsPulse{

    0%,100%{
        opacity:1;
    }

    50%{
        opacity:.45;
    }

}

@keyframes gmsCheck{

    to{
        stroke-dashoffset:0;
    }

}

.gms-turnstile-wrapper{
  justify-self: center;
}

@media(max-width:576px){

    .gms-success-card{

        padding:35px 20px;
    }

    #gmsPopupSuccess h2{

        font-size:28px;
    }

    #gmsPopupSuccess p{

        font-size:15px;
        line-height:26px;
    }
    .gms-exit-captcha-wrap .refreshCaptcha{
      width: 6% !important;
    }

}

@media(max-width:576px){

    .gms-exit-modal{
        padding:25px;
    }

    .gms-exit-heading h2{
        font-size:24px;
        /* line-height:32px; */
    }

   
}